### Property

# Gtk Widget:can-target

since: 4.0

#### Declaration

    property can-target: gboolean [ read, write ]

#### Description [src]

Whether the widget can receive pointer events.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_widget_get_can_target()`
Setter method | `gtk_widget_set_can_target()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no